[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=11.0.0.40
DisplayVersion=11.0.0.40

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
